#wa-compcarousel-kezwb1mm5lcyao {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwb3gc5lcwns {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwb50f5lcxn4 {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwd7wi96h8w8 {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwd9rl96h980 {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwdbkp5lcwzk {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwdvwo7ds7sg {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwdxa196h8kg {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kezwdyfy5lcxbc {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kfy8ym8q47ihn4 {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kfy8ymax47iiy8 {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-kfy8ymbe47igns {padding-bottom:210px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-padwrapper-kezwb1mm5lcyao {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kezwb3gc5lcwns {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kezwb50f5lcxn4 {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kezwd7wi96h8w8 {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kezwd9rl96h980 {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kezwdbkp5lcwzk {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kfy8ym8q47ihn4 {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kfy8ymax47iiy8 {padding:20px 20px 20px 20px;}
#wa-compcarousel-padwrapper-kfy8ymbe47igns {padding:20px 20px 20px 20px;}
#wa-compimage-kezx5q2lb4vuxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-kezw00xpbfex9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kezw00xpbfeygo {background-color:#ffc61a;border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-kfy8rfbv5ezifk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-kfy8rfbv5ezifk>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfy8rfbv5ezifk>.wa-container-vspacer {height:0px;}
#wa-container-kfy8rfbz5ez8eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffc61a;padding:0px 0px 0px 0px;}
#wa-container-kfy8rfbz5ez8eg>.row>.clearfix {margin-bottom:0px;}
#wa-container-kfy8rfbz5ez8eg>.wa-container-vspacer {height:0px;}
#wa-row-kezw00xpawcehs {margin:0px 0px;}
#wa-row-kezw00xpawcehs>div {padding: 0px 0px;}
#wa-row-kezw00xpawcelc {margin:0px 0px;}
#wa-row-kezw00xpawcelc>div {padding: 0px 0px;}
#wa-row-kezw00xpawcfds {margin:0px 0px;}
#wa-row-kezw00xpawcfds>div {padding: 0px 0px;}
#wa-row-kezw00xpawcgv4>.wa-item-rowspacer {height:150px;}
#wa-row-kezw00xpawch5s>.wa-item-rowspacer {height:50px;}
#wa-row-kezwaem5akbxx4 {margin:0px 0px;}
#wa-row-kezwaem5akbxx4>div {padding: 0px 0px;}
#wa-row-kezwagee7ry3pk {margin:0px 0px;}
#wa-row-kezwagee7ry3pk>div {padding: 0px 0px;}
#wa-row-kezwai0e7ry45k {margin:0px 0px;}
#wa-row-kezwai0e7ry45k>div {padding: 0px 0px;}
#wa-row-kezwajke7ry3uw {margin:0px 0px;}
#wa-row-kezwajke7ry3uw>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbsvs {margin:0px 0px;}
#wa-row-kezwbbjbakbsvs>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbwjc {margin:0px 0px;}
#wa-row-kezwbbjbakbwjc>div {padding: 0px 0px;}
#wa-row-kezwcapgakblvc {margin:0px 0px;}
#wa-row-kezwcapgakblvc>div {padding: 0px 0px;}
#wa-row-kezwcatyakbwxk {margin:0px 0px;}
#wa-row-kezwcatyakbwxk>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbnco {margin:0px 0px;}
#wa-row-kezwdq7sakbnco>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbpbs {margin:0px 0px;}
#wa-row-kezwdq7sakbpbs>div {padding: 0px 0px;}
#wa-row-kezwdq99akbvjs {margin:0px 0px;}
#wa-row-kezwdq99akbvjs>div {padding: 0px 0px;}
#wa-row-kezwdqa2akbmk8 {margin:0px 0px;}
#wa-row-kezwdqa2akbmk8>div {padding: 0px 0px;}
#wa-row-kezx58arakbofs {margin:0px 0px;}
#wa-row-kezx58arakbofs>div {padding: 0px 0px;}
#wa-row-kfy8ym8q47d4fs {margin:0px 0px;}
#wa-row-kfy8ym8q47d4fs>div {padding: 0px 0px;}
#wa-row-kfy8ymax47d5mg {margin:0px 0px;}
#wa-row-kfy8ymax47d5mg>div {padding: 0px 0px;}
#wa-row-kfy8ymbe47d54o {margin:0px 0px;}
#wa-row-kfy8ymbe47d54o>div {padding: 0px 0px;}
#wa-row-kfy8yoz347d4jc {margin:0px 0px;}
#wa-row-kfy8yoz347d4jc>div {padding: 0px 0px;}
#wa-sub-container-kfy8rfc05ez3rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc05ez3rs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc05ez3rs>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc05ez5bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc05ez5bc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc05ez5bc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc05ez634 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc05ez634>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc05ez634>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc12o8phs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc12o8phs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc12o8phs>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc12o8wfs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc12o8wfs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc12o8wfs>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc15ez6uw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc15ez6uw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc15ez6uw>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc22o8x7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc22o8x7k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc22o8x7k>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc22o8xzc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc22o8xzc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc22o8xzc>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8rfc22o8yr4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8rfc22o8yr4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8rfc22o8yr4>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8yoz25ezbhk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8yoz25ezbhk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8yoz25ezbhk>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8yoz25ezc9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8yoz25ezc9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8yoz25ezc9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-kfy8yoz25ezhns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-kfy8yoz25ezhns>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-kfy8yoz25ezhns>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-kezw00xp3c9jgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-kezw00xp3c9jgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-kezw00xp3c9jgg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-brand, [id^=wa-compmenu-kezw00xp3c9jgg].navbar-nav li a, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Lato, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#ffffff;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#daa505;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-kezw00xp3c9jgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-kezw00xp3c9jgg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-kezw00xp3c9jgg].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;background-color:#ffc61a;}
@media (min-width: 768px){
#wa-row-kezw00xpawcehs {margin:0px 0px;}
#wa-row-kezw00xpawcehs>div {padding: 0px 0px;}
#wa-row-kezw00xpawcelc {margin:0px 0px;}
#wa-row-kezw00xpawcelc>div {padding: 0px 0px;}
#wa-row-kezw00xpawcfds {margin:0px 0px;}
#wa-row-kezw00xpawcfds>div {padding: 0px 0px;}
#wa-row-kezwaem5akbxx4 {margin:0px 0px;}
#wa-row-kezwaem5akbxx4>div {padding: 0px 0px;}
#wa-row-kezwagee7ry3pk {margin:0px 0px;}
#wa-row-kezwagee7ry3pk>div {padding: 0px 0px;}
#wa-row-kezwai0e7ry45k {margin:0px 0px;}
#wa-row-kezwai0e7ry45k>div {padding: 0px 0px;}
#wa-row-kezwajke7ry3uw {margin:0px 0px;}
#wa-row-kezwajke7ry3uw>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbsvs {margin:0px 0px;}
#wa-row-kezwbbjbakbsvs>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbwjc {margin:0px 0px;}
#wa-row-kezwbbjbakbwjc>div {padding: 0px 0px;}
#wa-row-kezwcapgakblvc {margin:0px 0px;}
#wa-row-kezwcapgakblvc>div {padding: 0px 0px;}
#wa-row-kezwcatyakbwxk {margin:0px 0px;}
#wa-row-kezwcatyakbwxk>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbnco {margin:0px 0px;}
#wa-row-kezwdq7sakbnco>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbpbs {margin:0px 0px;}
#wa-row-kezwdq7sakbpbs>div {padding: 0px 0px;}
#wa-row-kezwdq99akbvjs {margin:0px 0px;}
#wa-row-kezwdq99akbvjs>div {padding: 0px 0px;}
#wa-row-kezwdqa2akbmk8 {margin:0px 0px;}
#wa-row-kezwdqa2akbmk8>div {padding: 0px 0px;}
#wa-row-kezx58arakbofs {margin:0px 0px;}
#wa-row-kezx58arakbofs>div {padding: 0px 0px;}
#wa-row-kfy8ym8q47d4fs {margin:0px 0px;}
#wa-row-kfy8ym8q47d4fs>div {padding: 0px 0px;}
#wa-row-kfy8ymax47d5mg {margin:0px 0px;}
#wa-row-kfy8ymax47d5mg>div {padding: 0px 0px;}
#wa-row-kfy8ymbe47d54o {margin:0px 0px;}
#wa-row-kfy8ymbe47d54o>div {padding: 0px 0px;}
#wa-row-kfy8yoz347d4jc {margin:0px 0px;}
#wa-row-kfy8yoz347d4jc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-kezw00xpawcehs {margin:0px 0px;}
#wa-row-kezw00xpawcehs>div {padding: 0px 0px;}
#wa-row-kezw00xpawcelc {margin:0px 0px;}
#wa-row-kezw00xpawcelc>div {padding: 0px 0px;}
#wa-row-kezw00xpawcfds {margin:0px 0px;}
#wa-row-kezw00xpawcfds>div {padding: 0px 0px;}
#wa-row-kezwaem5akbxx4 {margin:0px 0px;}
#wa-row-kezwaem5akbxx4>div {padding: 0px 0px;}
#wa-row-kezwagee7ry3pk {margin:0px 0px;}
#wa-row-kezwagee7ry3pk>div {padding: 0px 0px;}
#wa-row-kezwai0e7ry45k {margin:0px 0px;}
#wa-row-kezwai0e7ry45k>div {padding: 0px 0px;}
#wa-row-kezwajke7ry3uw {margin:0px 0px;}
#wa-row-kezwajke7ry3uw>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbsvs {margin:0px 0px;}
#wa-row-kezwbbjbakbsvs>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbwjc {margin:0px 0px;}
#wa-row-kezwbbjbakbwjc>div {padding: 0px 0px;}
#wa-row-kezwcapgakblvc {margin:0px 0px;}
#wa-row-kezwcapgakblvc>div {padding: 0px 0px;}
#wa-row-kezwcatyakbwxk {margin:0px 0px;}
#wa-row-kezwcatyakbwxk>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbnco {margin:0px 0px;}
#wa-row-kezwdq7sakbnco>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbpbs {margin:0px 0px;}
#wa-row-kezwdq7sakbpbs>div {padding: 0px 0px;}
#wa-row-kezwdq99akbvjs {margin:0px 0px;}
#wa-row-kezwdq99akbvjs>div {padding: 0px 0px;}
#wa-row-kezwdqa2akbmk8 {margin:0px 0px;}
#wa-row-kezwdqa2akbmk8>div {padding: 0px 0px;}
#wa-row-kezx58arakbofs {margin:0px 0px;}
#wa-row-kezx58arakbofs>div {padding: 0px 0px;}
#wa-row-kfy8ym8q47d4fs {margin:0px 0px;}
#wa-row-kfy8ym8q47d4fs>div {padding: 0px 0px;}
#wa-row-kfy8ymax47d5mg {margin:0px 0px;}
#wa-row-kfy8ymax47d5mg>div {padding: 0px 0px;}
#wa-row-kfy8ymbe47d54o {margin:0px 0px;}
#wa-row-kfy8ymbe47d54o>div {padding: 0px 0px;}
#wa-row-kfy8yoz347d4jc {margin:0px 0px;}
#wa-row-kfy8yoz347d4jc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-kezw00xpawcehs {margin:0px 0px;}
#wa-row-kezw00xpawcehs>div {padding: 0px 0px;}
#wa-row-kezw00xpawcelc {margin:0px 0px;}
#wa-row-kezw00xpawcelc>div {padding: 0px 0px;}
#wa-row-kezw00xpawcfds {margin:0px 0px;}
#wa-row-kezw00xpawcfds>div {padding: 0px 0px;}
#wa-row-kezwaem5akbxx4 {margin:0px 0px;}
#wa-row-kezwaem5akbxx4>div {padding: 0px 0px;}
#wa-row-kezwagee7ry3pk {margin:0px 0px;}
#wa-row-kezwagee7ry3pk>div {padding: 0px 0px;}
#wa-row-kezwai0e7ry45k {margin:0px 0px;}
#wa-row-kezwai0e7ry45k>div {padding: 0px 0px;}
#wa-row-kezwajke7ry3uw {margin:0px 0px;}
#wa-row-kezwajke7ry3uw>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbsvs {margin:0px 0px;}
#wa-row-kezwbbjbakbsvs>div {padding: 0px 0px;}
#wa-row-kezwbbjbakbwjc {margin:0px 0px;}
#wa-row-kezwbbjbakbwjc>div {padding: 0px 0px;}
#wa-row-kezwcapgakblvc {margin:0px 0px;}
#wa-row-kezwcapgakblvc>div {padding: 0px 0px;}
#wa-row-kezwcatyakbwxk {margin:0px 0px;}
#wa-row-kezwcatyakbwxk>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbnco {margin:0px 0px;}
#wa-row-kezwdq7sakbnco>div {padding: 0px 0px;}
#wa-row-kezwdq7sakbpbs {margin:0px 0px;}
#wa-row-kezwdq7sakbpbs>div {padding: 0px 0px;}
#wa-row-kezwdq99akbvjs {margin:0px 0px;}
#wa-row-kezwdq99akbvjs>div {padding: 0px 0px;}
#wa-row-kezwdqa2akbmk8 {margin:0px 0px;}
#wa-row-kezwdqa2akbmk8>div {padding: 0px 0px;}
#wa-row-kezx58arakbofs {margin:0px 0px;}
#wa-row-kezx58arakbofs>div {padding: 0px 0px;}
#wa-row-kfy8ym8q47d4fs {margin:0px 0px;}
#wa-row-kfy8ym8q47d4fs>div {padding: 0px 0px;}
#wa-row-kfy8ymax47d5mg {margin:0px 0px;}
#wa-row-kfy8ymax47d5mg>div {padding: 0px 0px;}
#wa-row-kfy8ymbe47d54o {margin:0px 0px;}
#wa-row-kfy8ymbe47d54o>div {padding: 0px 0px;}
#wa-row-kfy8yoz347d4jc {margin:0px 0px;}
#wa-row-kfy8yoz347d4jc>div {padding: 0px 0px;}
}
